pmap for 3.8

Hi Jan,

just wondering if there is any news on pmap being made compatible with
R3.8. I'm ready to finalise LEARNIX, and need to pull the plug on pmap
otherwise. I'm happy to wait another few weeks (a month?) if necessary,
but would like to know if it is going to happen.

Cheers

Axel